Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0709

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-0709
Last Modified 05 Sep 2008 04:39:10
Published 27 Jul 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0709

Summary

HP OpenView Select Access 5.0 through 6.0 does not correctly decode UTF-8 encoded unicode characters in a URL, which could allow remote attackers to bypass access restrictions.

Vulnerable Systems

Application

  • Hp Openview Select Access 5.0

  • Hp Openview Select Access 5.1

  • Hp Openview Select Access 5.2

  • Hp Openview Select Access 6.0


References

CERT-VN - VU#205766

BID - 10414

XF - openview-select-gain-access(16247)

HP - SSRT4719


Last Updated: 27 May 2016 10:38:43